net.sourceforge.pmd.util.designer

## Interface LineGetter

- All Known Implementing Classes:
    CodeEditorTextPane

      public interface LineGetter

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getLine(int number)`

- - ### Method Detail

    - #### getLine

          String getLine(int number)

Copyright © 2002-2013 InfoEther. All Rights Reserved.